## libundead 1.0.7

=== debian/changelog ===
libundead (1.0.7-1build1) artful; urgency=medium

  * Rebuild against new ldc73.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Oct 2017 09:50:12 +0200

libundead (1.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version: 1.0.7
  * meson-build.patch: Update for new release
  * Drop import fix patches: Applied upstream
  * Create shared library package (Closes: #869762)
  * Use debhelper's built-in Meson support
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Thu, 03 Aug 2017 21:52:42 -0400

libundead (1.0.6-2) unstable; urgency=medium

  * Fix test by properly testing for NaN (thanks for the hint to
    Iain Buclaw <ibuclaw@gdcproject.org>)
    Closes: #859667

 -- Andreas Tille <tille@debian.org>  Fri, 07 Apr 2017 15:53:29 +0200

libundead (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #856730)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Mar 2017 14:29:04 +0100
