=== debian/control ===
Source: libundead
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10.4),
               ldc,
               meson (>= 0.38),
               pkg-config
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libundead.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libundead.git
Homepage: https://github.com/dlang/undeaD

Package: libundead0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Obsolete Phobos modules upgraded to work with the latest D
 Need an obsolete Phobos module? Here they are, back from the dead and
 upgraded to work with the latest D.
 .
 Current modules included:
 .
   std.bitarray
   std.date
   std.datebase
   std.dateparse
   std.regexp
   std.stream and friends

Package: libundead-dev
Architecture: any
Section: libdevel
Depends: libphobos2-ldc-dev,
         libundead0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Obsolete Phobos modules - development files
 Need an obsolete Phobos module? Here they are, back from the dead and
 upgraded to work with the latest D.
 .
 Current modules included:
 .
   std.bitarray
   std.date
   std.datebase
   std.dateparse
   std.regexp
   std.stream and friends
 .
 This package contains development files for D.
