=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE := 1

export DFLAGS=-O -release -g

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing
