## libundead 1.0.9

=== debian/changelog ===
libundead (1.0.9-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Adjust dependencies
    Closes: #893458
  * Use dh-dlang
  * d/rules: s/list-missing/fail-missing/

  [ Andreas Tille ]
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2018 09:18:06 +0100

libundead (1.0.9-1) unstable; urgency=medium

  * New upstream version
    (hopefully addresses #859667)
  * Standards-Version: 4.1.2
  * hardening+=all

 -- Andreas Tille <tille@debian.org>  Thu, 14 Dec 2017 12:10:04 +0100
