=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10.4),
-               ldc,
+Build-Depends: debhelper (>= 11~),
+               dh-dlang,
                meson (>= 0.38),
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libundead.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/libundead.git
 Homepage: https://github.com/dlang/undeaD
@@ -32,8 +32,7 @@
 Package: libundead-dev
 Architecture: any
 Section: libdevel
-Depends: libphobos2-ldc-dev,
-         libundead0 (= ${binary:Version}),
+Depends: libundead0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Obsolete Phobos modules - development files
