=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dh-dlang/dlang-flags.mk

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing
