=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-dlang,
                meson (>= 0.38),
                pkg-config
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libundead.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libundead.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/med-team/libundead
+Vcs-Git: https://salsa.debian.org/med-team/libundead.git
 Homepage: https://github.com/dlang/undeaD
 
 Package: libundead0
