=== debian/watch ===
version=4

https://github.com/dlang/undeaD/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
